<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.xpand.incremental"
      label="%featureName"
      version="2.2.0.qualifier"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/modeling/m2t/updates/"/>
   </url>

   <plugin
         id="org.eclipse.xpand.incremental"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
